<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <displayList>
    <image id="n45_9aez" name="n45" src="emjh1q" fileName="img/hud_top_bg.png" pkg="o9974uc5" xy="0,0">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n47_9aez" name="n47" src="9aez2o" fileName="img/shop_bg1.png" xy="0,132" size="1080,1789">
      <relation target="" sidePair="height-height,center-center"/>
    </image>
    <image id="n46_9aez" name="n46" src="9aez2q" fileName="img/shop_bg2.png" xy="0,170" size="1080,1751">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
    </image>
    <component id="n38_9aez" name="com_head" src="emjh5e" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="3,5" touchable="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <list id="n25_re5l" name="gold_list" xy="5,454" size="1062,972" layout="flow_hz" margin="30,0,51,0" lineGap="24" colGap="49" defaultItem="ui://5crzgdh6d3a91">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <image id="n50_12tre" name="n50" src="12tre2w" fileName="img/top_bg.png" xy="0,0">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n16_d3a9" name="top_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="583,43" size="314,78">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <image id="n39_9aez" name="n39" src="9aez27" fileName="img/shop_watch_bg.png" xy="56,1512" size="969,140" group="n40_9aez"/>
    <text id="n41_9aez" name="text_my_ads" xy="165,1547" size="533,66" group="n40_9aez" fontSize="50" color="#f4f5f5" vars="true" autoSize="shrink" text="You have: {ads=9999} ADs"/>
    <component id="n30_re5l" name="btn_watch" src="re5l1o" fileName="com/btn_watchAd1.xml" xy="727,1535" pivot="0.5,0.5" group="n40_9aez">
      <gearDisplay controller="pay_type" pages="0"/>
      <Button title="Watch AD"/>
    </component>
    <image id="n42_9aez" name="n42" src="9aez28" fileName="img/shop_watch_icon.png" xy="73,1542" group="n40_9aez"/>
    <group id="n40_9aez" name="panel_ad" xy="56,1512" size="969,140" advanced="true">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="n25_re5l" sidePair="top-bottom"/>
      <relation target="" sidePair="center-center"/>
    </group>
    <image id="n49_12tre" name="n49" src="12tre2v" fileName="img/title_bg.png" xy="57,297">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n52_12tre" name="btn_close" src="p4po1o" fileName="com/btn_close2.xml" pkg="c9mmg3dx" xy="14,1">
      <relation target="" sidePair="center-center"/>
    </component>
    <text id="n53_12tre" name="n53" xy="70,300" size="942,92" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#995717" strokeSize="4" text="SHOP">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>